ALTER TABLE `users`
ADD COLUMN `first_name` VARCHAR(255) NULL,
ADD COLUMN `last_name` VARCHAR(255) NULL,
ADD COLUMN `avatar` VARCHAR(255) NULL,
ADD COLUMN `phone_number` VARCHAR(255) NULL,
ADD COLUMN `rider_level` VARCHAR(255) NULL;
